<template>
  <div class="mod-config">
    <basic-container>
      <el-row>
        <el-col :span="6">
          <gen-form @updateList="updateList"></gen-form>
        </el-col>
        <el-col :span="18">
          <gen-list ref="listPage"></gen-list>
        </el-col>
      </el-row>
    </basic-container>
  </div>
</template>

<script>
import GenForm from '@/views/huawei/grossweightcode/form'
import GenList from '@/views/huawei/grossweightcode/list'
export default {
  name: 'index',
  components: { GenList, GenForm },
  data() {
    return {}
  },
  methods: {
    updateList() {
      this.$refs.listPage.getData()
    }
  }
}
</script>

<style scoped></style>
